<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<title>Activity - JavaScript DOM Manipulation</title>
</head>
<body>

	<span id="label-first-name">First Name</span><br>
	<input type="text" id="txt-first-name" /><br>

	<span>Last Name</span><br>
	<input type="text" id="txt-last-name" /><br><br>

	<span>Full Name</span><br>
	<span id="span-full-name"></span>

	<script type="text/javascript" src="./index.js"></script>

</body>
</html>


